print('Введите число')
n = int(input())
a = n // 100000
b = n // 10000 % 10
c = n // 1000 % 10
s1 = a + b + c
d = n // 100 % 10
e = n // 10 % 10
f = n % 10
s2 = d + e + f
if s1 == s2:
    print('Билетик счастливый')
else:
    print (' Билетик не счастливый')

